# Interface IntegrationsConfiguration

interface IntegrationsConfiguration {
endScreen: EndScreenConfiguration;
imaClientSide: ImaClientSideConfiguration;
imaDai: ImaDaiConfiguration;
pinning: PinningConfiguration;
playlistUi: PlaylistUiConfiguration;
socialSharing: SocialSharingConfiguration;
ssai: SsaiConfiguration;
thumbnails: ThumbnailsConfiguration;
}

#####
Index

### Properties

endScreen
imaClientSide
imaDai
pinning
playlistUi
socialSharing
ssai
thumbnails

## Properties

### endScreen

endScreen: EndScreenConfiguration

### imaClientSide

imaClientSide: ImaClientSideConfiguration

### imaDai

imaDai: ImaDaiConfiguration

### pinning

pinning: PinningConfiguration

### playlistUi

playlistUi: PlaylistUiConfiguration

### socialSharing

socialSharing: SocialSharingConfiguration

### ssai

ssai: SsaiConfiguration

### thumbnails

thumbnails: ThumbnailsConfiguration